/* Interaction Cues ----------------------------------*/
.ui-state-disabled{ cursor:default !important; }

/* Positionierung im Dialog ----------------------------------*/
.ui-dialog{
	position:relative; padding:2px; background-color:#FFFFFF;
	font-family:Verdana, Geneva, sans-serif; font-size:11px;
	color:#333333; font-weight:normal;
	border:3px solid #C5C5C5;
}

.ui-dialog .ui-dialog-titlebar{
	padding:0; position:relative; height:30px;
	border-bottom:1px solid #666666; color:#000099;
	font-weight:bold; font-size:14px;
}

.ui-dialog .ui-dialog-title{ float:left; margin:7px 0px 7px 7px; } 

.ui-dialog .ui-dialog-titlebar-close{ position:absolute; margin:7px 7px 7px 0px; width:70px; height:16px; right:0px; }

.ui-dialog .ui-dialog-content{
	border:0; margin:7px 7px 7px 7px;
	background:none; overflow:hidden;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;	color:#333333; font-weight:normal;
}

.ui-dialog .ui-dialog-content a{ color:#333333; line-height:20px; }
.ui-dialog .ui-dialog-content a:hover{ color:#000099;}

.ui-draggable .ui-dialog-titlebar{cursor:move;}

/* Icons in der Dialogbox ----------------------------------*/
.ui-icon{ width:75px; height:16px; display:block; text-indent:-99999px; overflow:hidden; background-repeat:no-repeat; }

.ui-widget-content .ui-icon{background-image:url(images/resize.png);}
.ui-widget-header .ui-icon{background-image:url(images/close.png);}
.ui-widget-header:hover .ui-icon{background-image:url(images/close_hover.png); cursor:pointer;}

/* transparente Fläche, die den Hintergrund abdeckt ----------------------------------*/
.ui-widget-overlay{ position:absolute; top:0; left:0; width:100%; height:100%; background:#878889 none 0 0 repeat-x; opacity:.75; filter:Alpha(Opacity=75); }

/* Textformatierung für die Suchanzeige im Dialog ----------------------------------*/

ul#sucheTabs{ background-color:#000099; height:20px; width:622px;}

ul#sucheTabs li{ margin-right:3px; display:inline; }

ul#sucheTabs a{ background-color:#000099; border-right:2px solid #FFFFFF; color:#FFFFFF; float:left; font-family:Verdana,Geneva,sans-serif; font-size:10px; font-weight:normal; line-height:20px;
	padding:0 3px; text-align:center; width:110px; }

ul#sucheTabs a:hover{ background-color:#FFFFFF; color:#000099; font-weight:bold; }

ul#sucheTabs .ui-tabs-selected a{ background-color:#c1e1dc; color:#333333; font-weight:bold; }

.suchInhalt{ border:1px solid #9C9C9C; height:310px; margin:10px 0; width:620px; }

ul#seitenZahlen{ height:55px; margin:0 10px; text-align:right; width:auto; overflow-y:auto; overflow-x:hidden; border-top:1px dotted #9C9C9C;}

ul#seitenZahlen a{ color:#333333; font-size:10px; font-weight:normal; line-height:12px; padding:0 2px; }

#seitenZahlen .ui-tabs-selected a, #seitenZahlen a:hover{ color:#000099; }

.seitenZahlenInhalt{ height:230px; margin:10px; width:600px;}

.linie_suchergebnis{ border-top:1px dotted #9C9C9C; margin:5px 0; height:1px; line-height:1px;}

/* Textformatierung für die Dialoge im Inhalt ----------------------------------*/
#dialog2 #main2{ height:100%; width:100%; border:none;}

#analyseninhaltDiv, #funktionstestsinhaltDiv, #indikationeninhaltDiv, #probengewinnungeninhaltDiv{ margin-right:10px; }

/* allg. PopUps*/
#dialog2.ui-dialog-popUp{ display:block; overflow-x:hidden; overflow-y:scroll}

